Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:43:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644383597 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501138902            01:33 PM, 26th Mar                     mona                    Ok           01:33 
 PM, 26th Mar                   Juhi                   Hi Mona, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:35 PM, 26th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           01:35 PM, 26th Mar                   Juhi                   AS per order status it is  READY_TO_SHIPPED           01:36 PM, 26th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 26th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:42 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306044